## E2kGlobalCatalog

E2kGlobalCatalog — Connection to the local Active Directory Global Catalog replica server

## Synopsis

## Description

E2kGlobalCatalog represents a connection to the local Active Directory Global Catalog replica. The Global Catalog is replicated at each site in a Windows domain, and contains a subset of Active Directory information for every object in the entire Active Directory tree. (As opposed to the regular Active Directory servers, which contain complete information about only the local portion of the tree.)

Connector uses the global catalog for two major purposes:

- To populate the Global Address List

- To look up information about other users, such as what Exchange server their mail is on, or what their SID is.

## Details

## See Also

E2kAutoconfig, E2kSid